<!DOCTYPE html>
<html lang='en' data-ng-app='timetracker'>
  <head>
    <title>timetracker</title>
    <meta name='viewport' content='width=device-width, minimum-scale=1.0, initial-scale=1.0, user-scalable=yes'>
    <!-- inject:head:js -->
    <!-- endinject -->
    <!-- inject:html -->
    <!-- endinject -->
    <!-- bower:css -->
    <!-- endbower -->
    <!-- inject:css -->
    <!-- endinject -->
  </head>
  <body>

    <div class='navbar navbar-inverse' role='navigation'>
      <div class='container'>
        <div class='navbar-header'>
          <button class='navbar-toggle collapsed' type='button' data-ng-init='navCollapsed = true' data-ng-click='navCollapsed = !navCollapsed'>
            <span class='sr-only'>Toggle Navigation</span>
            <span class='icon-bar'></span>
            <span class='icon-bar'></span>
            <span class='icon-bar'></span>
          </button>
          <a class='navbar-brand' href='#/'>timetracker</a>
        </div>
        <div class='navbar-collapse collapse' collapse='navCollapsed'>
          <ul class='nav navbar-nav'>
            <li data-ui-sref-active='active'>
              <a data-ui-sref='home'>Home</a>
            </li>
          </ul>
        </div>
      </div>
    </div>

    <div class='container'>
      <div data-ui-view>

      </div>
    </div>

    <!-- bower:js -->
    <!-- endbower -->
    <!-- inject:js -->
    <!-- endinject -->
  </body>
</html>
